Inscriptions, compatible 2.3

Nouvelle version | 29-10-2019 |

Oui ce fut long, trop peut-être mais la version 2.3 de cmsmadesimple va casser tellement de choses... A commencer par les urls. Elles seront désormais toutes cryptées même côté administration ! C'est bien pour la sécurité. Il fallait donc savoir s'il était toujours possible d'insérer des variables dedans pour les envois d'emails.

Avec quelques soucis sur le forum de cmsmadesimple, il a fallu s'en remettre à soi pour tester encore et encore. Mais cela a finit par payer : le module est neuf et fonctionnel car testé et retesté.

Il fonctionne uniquement en interne pour l'instant. Mais déjà une prochaine version ouvrira les inscriptions publiquement. Mais, en premier lieu, la première des versions futures incorporera la notion de limites de places au niveau de l'option ou au niveau au dessus, c'est à dire à l'inscription. On verra s'il y a lieu de faire une éventuelle liste d'attente.

Une relance automatique est aussi en préparation : il suffira d'indiquer le nombre de jours entre chaque courriel. Bien entendu, comme c'est déjà le cas, les personnes ayant déjà répondu ne sont pas relancées.

Un mécanisme d'alertes pour le responsable des inscriptions est sur les rails : il avertira le responsable s'il y a de nouvelles inscriptions.

Commentaires:


Contact

Nom*
Mail*
Tél
Message*
Site web
This is a captcha-picture. It is used to prevent mass-access by robots. (see: www.captcha.net)

Recopiez les lettres ci-dessus